Subject: Re: bug#43269: 28.0.50; [feature/native-comp] provide a user feedback on Emacs being native compiled

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 28 Apr 2022 12:32:31 +0200

Andrea Corallo <[email-masked]> writes:

>> That's a different issue.  The original question was about the splash
>> screen and specifically about emacs-version.  I see no reason
>> whatsoever to show information about the native compilation there, as
>> it's a minor feature that moreover has no effect at all until some
>> Lisp files are compiled with it.

Skimming the thread here, I think the conclusion here was no vital
reason to say something about nativecomp on the welcome screen, so I'm
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no